## ruby-github-markdown 0.6.8

=== debian/changelog ===
ruby-github-markdown (0.6.8-1build1) wily; urgency=medium

  * No-change rebuild to add ruby2.2 support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 08 Sep 2015 14:52:22 +0000

ruby-github-markdown (0.6.8-1) unstable; urgency=medium

  * Initial release
    + install the gfm script as an example in
      /usr/share/doc/ruby-github-markdown

 -- Cédric Boutillier <boutil@debian.org>  Mon, 27 Apr 2015 11:44:42 +0200
