=== debian/control ===
Source: ruby-github-markdown
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.6.1~), ruby-nokogiri
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-github-markdown.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-github-markdown.git;a=summary
Homepage: http://github.github.com/github-flavored-markdown/
XS-Ruby-Versions: all

Package: ruby-github-markdown
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: Markdown parser for GitHub.com
 This package provides the self-contained Markdown parser used GitHub, with all
 their custom extensions.
 .
 The differences with traditional Markdown are presented on this webpage:
 https://help.github.com/articles/github-flavored-markdown/
