## ruby-github-markdown 0.6.9

=== debian/changelog ===
ruby-github-markdown (0.6.9-5build1) focal; urgency=medium

  [ Rafael David Tinoco ]
  * Sponsoring ruby2.7 transitions

  [ Lucas Kanashiro ]
  * No-change rebuild for ruby2.7

 -- Rafael David Tinoco <rafaeldtinoco@ubuntu.com>  Thu, 27 Feb 2020 21:29:15 +0000

ruby-github-markdown (0.6.9-5) unstable; urgency=medium

  * Fix typo introduced in debian/rules in 0.6.9-4 preventing the
    non-installation of tool gfm (Closes: #950024) 
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Set Testsuite to autopkgtest-pkg-ruby and don't require root for d/rules

 -- Cédric Boutillier <boutil@debian.org>  Tue, 04 Feb 2020 00:17:09 +0100

ruby-github-markdown (0.6.9-4) unstable; urgency=medium

  * Team upload
  * Modernize debian/rules
  * Add patch to rename the binary extension to avoid confusion when
    requiring "github/markdown" with ruby2.7
  * Use rake method to run tests
  * Set field Upstream-Contact in debian/copyright.
  * Set upstream metadata

 -- Cédric Boutillier <boutil@debian.org>  Tue, 04 Feb 2020 00:16:51 +0100

ruby-github-markdown (0.6.9-3) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 9 to 12.

  [ Daniel Leidert ]
  * d/rules (Standards-Version): Bump to 4.4.1.
    (Vcs-Git, Vcs-Browser): Update to salsa.debian.org.
    (Homepage): Fix link.
  * d/watch: Use gemwatch.debian.net.
  * d/p/fix_implicit_declaration.patch: Add patch.
    - Fix the implicit function declaration warnings in gh-markdown.c.
  * d/p/series: Add newly created patch.

 -- Daniel Leidert <dleidert@debian.org>  Sat, 04 Jan 2020 02:28:42 +0100

ruby-github-markdown (0.6.9-2) unstable; urgency=medium

  * Team upload.

  [ Lucas Kanashiro ]
  * Imported Upstream version 0.6.9
  * Bump debhelper compatibility level to 9
  * Update year of upstream copyright
  * Remove no longer necessary d/docs

  [ Cédric Boutillier ]
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

 -- Christian Hofstaedtler <zeha@debian.org>  Sat, 05 Mar 2016 03:17:33 +0100
