=== debian/watch ===
version=3
https://gemwatch.debian.net/github-markdown .*/github-markdown-(.*).tar.gz
